[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lcard' (#crwlib)

# LArrayToCsv

## Declaration

Source position: _crw_lcard.pas line 1088

`function LArrayToCsv(`
`const x: array of single;`
`const sep: LongString = ', '`
`):LongString; overload; function LArrayToCsv(`
`const x: array of USHORT;`
`const sep: LongString = ', '`
`):LongString; overload; function LArrayToCsv(`
`const x: array of ULONG;`
`const sep: LongString = ', '`
`):LongString; overload;`